package com.quant.entity;

/**
 * ManagerProduct entity. @author MyEclipse Persistence Tools
 */

public class ManagerProduct implements java.io.Serializable {

	// Fields

	private Integer id;
	private Integer managerId;
	private Integer productId;

	// Constructors

	/** default constructor */
	public ManagerProduct() {
	}

	/** full constructor */
	public ManagerProduct(Integer managerId, Integer productId) {
		this.managerId = managerId;
		this.productId = productId;
	}

	// Property accessors

	public Integer getId() {
		return this.id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Integer getManagerId() {
		return this.managerId;
	}

	public void setManagerId(Integer managerId) {
		this.managerId = managerId;
	}

	public Integer getProductId() {
		return this.productId;
	}

	public void setProductId(Integer productId) {
		this.productId = productId;
	}

}